.heightmax {
    height: 100%;
}
.heightmaxcenter{
    height: 100%;
    vertical-align: middle;
}
.fix_nopadding{
    padding: 0px!important;
}
.fix_padding{
   padding:  15px 0 10px 20px!important;
}
.fix_carrusel{
    vertical-align: middle;
    display: inline-block!important;
}
.helper {
    display: inline-block!important;
    height: 100%;
    vertical-align: middle;
}
.fix_nowrap{
    white-space: nowrap;
}
.fix_logo_margin {
    margin:  0 20px 0 0;
}
.fix_col_width_hide_addcall{
    width: 24%!important;
}
.fix_col_width_camp{
    width: 19%!important;
}
.fix_rank_alignament{
    text-align: left!important;
}
.fix_floating_video {

    left: 99%!important;
    margin: 0px -300px!important;
    top: 104px!important;

}
.fix_mobile_nav{
    display: block;
}
@media (max-width: 574px) {
.fix_col_width_hide_addcall{
    width: 49%!important;
}
}
@media (min-width: 993px) {
    .fix_logo_size {
        width: 100px;
    }
}
.margin_fix {
    margin-bottom: 104px!important;
}
@media (max-width: 993px) {
    .fix_mobile_nav {
        display: none!important;
    }
}